/****** PLACE YOUR CUSTOM STYLES HERE ******/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
        font-family: "Poppins","Montserrat","Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.inner{font-size:40px;line-height:50px;font-weight:400;}
h1.inner1 {font-size: 39px;
    line-height: 48px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: Poppins;
}

h2.inner{font-size:32px;line-height:42px;}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 24px;
    font-family: "Poppins","Montserrat","Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #666;
    overflow-x: hidden;
}
p {font-size:15px;line-height:28px;}
h5.uppercase.bold {letter-spacing;1px;}
h5.tag1 {display:inline;font-size:14px;}
h5.tag1 i {color:#17713d;font-weight:bold;font-variant:unicase; padding:0 10px;}
h5.tag1:last-child i {display:none;}
h2.sub {font-size:18px; line-height:30px;}
h6.submenu { color:#46b464!important; font-size:14px; letter-spacing:5px;}
/* .submenu:after {
	border-bottom:3px solid #46b464!important;
	content: '';
    display: block;
    margin: 8px 0 16px;
    width: 50px;
} */
.nav-is-overlay .page-title-4.image-bg:first-child {
	height:60vh!important;
}
.container-home {
    padding-right: 7%!important;
    padding-left: 7%!important;
    margin-right: auto;
    margin-left: auto;
	position:relative;
}
.container-home:after. .container-home:before {
    clear: both;    
	display: table;
    content: " ";
}
.block-red {background: red;
			width:80%;
			height:300px;
			position:relative;}
div.rellax {
			display: block;
			width: 100%;
			position: absolute;/* 
			top: 50px; left: 0; */
			box-sizing: border-box;
		}
.green {color:#46b464!important;}
i:before {background-color: #ffff0045;}
i.icon:before {background-color: transparent;}
.icon-tabs .tab-title {
    opacity: .6;
}	
.icon-tabs .tab-title:hover span {color:#46b464!important;}
.icon-tabs .tab-title:hover i.icon:before, .icon-tabs .active .tab-title i.icon:before {background-color: #ffff0045; color:#46b464!important;}
.icon-tabs .tab-title i.icon:before {background-color: transparent; color:#46b464!important;}
.icon-tabs .active .tab-title {border-bottom: 2px dashed #4CAF50;padding-bottom: 10px;}
.icon-tabs .tabs li {
    width: 24.5%;
    margin-bottom: 24px; padding:20px;
}
@media (max-width: 767px){
.icon-tabs .tabs li {
    margin-bottom: 16px;
    margin-right: 0;
    width: 49%;
}
h1.inner{font-size:32px;line-height:45px;}
h2.inner{font-size:27px;line-height:36px;}
}

/* img.rellax {position:absolute;width:50%;left:0; height:200px;} */
.panel h1.thin {
	font-family: "Poppins","Montserrat"!important;
    color: #fff;
    font-weight: 600!important;
    margin-bottom: 16px;
    font-size: 59px;
	/*text-shadow: #00000077 1px 0px;*/
}
.container .masonry-item>.feature {
	height: 290px;
    overflow: hidden;
}
.breadcrumb-2 li a, .breadcrumb-2 li {
	letter-spacing:0;
	font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 24px;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 600;
}
.feature-1 i {
    display: inline-block;
    margin-bottom: 16px;
    color: #47b475;
		
	/* font-size: 72px;
	background: -webkit-linear-gradient(#f9f9f9, #008f27);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; */
}
.p16 {padding:16px;}
.panel h5 {margin-bottom:32px;font-size:18px;text-shadow: #00000077 1px 0px;}
h2.greysub {color:#272727;font-weight:300;font-size:56px;font-family:"Poppins","Montserrat"!important;line-height:72px;margin-bottom:0;letter-spacing: -1px!important;}
h2.greysub span {font-size:56px;font-weight:300;color:#b0b0b0;}
.box-green {background-color:#46b464;width:100%;height:250px;position:absolute;left:30%;}
.grey-box-right {
	background-color:none;/* 
	height:20%; */
	position:absolute;
	width:49%!important;
	right:0!important;
	top:13%;	
	transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	-webkit-transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	/* -webkit-transition: all 600ms cubic-bezier (.2,.9,.3,1.3) */
	margin:0 0;
}
.grey-box-right-2 {
	background-color:none;/* 
	height:20%; */
	position:absolute;
	width:21%!important;
	right:0!important;
	top:10%;	
	transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	-webkit-transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	/* -webkit-transition: all 600ms cubic-bezier (.2,.9,.3,1.3) */
	margin:0 0;
}

.grey-box-right img, .grey-box-left img {width:100%;
	opacity:1!important;}
.grey-box-left {
	background-color:none;/* 
	height:20%; */
	position:absolute;
	width:25%!important;
	left:0!important;
	top:40%;	
	transition: all 600ms cubic-bezier(0.03,0.2,1,1.03);
	-webkit-transition: all 600ms cubic-bezier(0.03,0.2,1,1.03);
	/* -webkit-transition: all 600ms cubic-bezier (.2,.9,.3,1.3) */
	margin:0 0;
}
.grey-box-left-2 {
	background-color:none;/* 
	height:20%; */
	position:absolute;
	width:32%!important;
	left:0!important;
	top:20%;	
	transition: all 600ms cubic-bezier(0.03,0.2,1,1.03);
	-webkit-transition: all 600ms cubic-bezier(0.03,0.2,1,1.03);
	/* -webkit-transition: all 600ms cubic-bezier (.2,.9,.3,1.3) */
	margin:0 0;
}
.grey-box1 {
	background-color:#46b464;
	height:30%;
	position:absolute;
	width:2%!important;
	left:0%;
	opacity:0.7;
}
.grey-box2 {
	background-color:#F0DF4D;
	height:15%;
	position:absolute;
	width:3%!important;
	left:2%;
	opacity:0.7;
}

.menu > li {
margin-right: 40px;}
.menu li a {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    color: #292929;
    opacity: 0.8!important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    max-width: 100%;
    white-space: normal;
    font-family: 'Poppins','Open Sans';
}
.menu li a:hover {
    opacity: 1 !important;
}
nav.transparent .menu > li > a, nav .transparent.fixed.outOfSight .menu > li > a, nav.transparent .module.widget-handle i, nav.transparent.fixed .module.widget-handle i,nav.transparent .nav-utility {
    color: #fff;
}
nav.transparent .menu > li > a:hover {opacity:0.7;}
nav.transparent.fixed.outOfSight.scrolled .module.widget-handle i {
    color: #46b464; opacity:1;
}
nav.transparent.fixed .menu > li > a {
    color: #fff;
}
nav.transparent.fixed.scrolled.outOfSight .menu > li > a, nav.transparent.fixed .nav-open .menu > li > a {
    color: #292929!important;
}
nav.transparent .nav-open .module.widget-handle.active i {
	color:#46b464;
}
nav.transparent.fixed.outOfSight .logo-dark, nav.transparent.fixed .logo-dark, nav.transparent.fixed .nav-open .logo-light {
    display: none;
}

nav.transparent.fixed.outOfSight.scrolled .logo-dark, nav.transparent.fixed .nav-open .logo-dark {
    display: inline;
}
.bg-green {
	/* background:#0f7739; */
	background:#000;
}
#grad {
  background: linear-gradient(to right, rgba(255,0,0,0), rgba(255,0,0,1));
}
.overlay:before {
/* background: -moz-linear-gradient(270deg, rgba(70,180,100,0.9) 0%, rgba(0,0,0,0.95) 89%, rgba(0,0,0,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(70,180,100,0.9)), color-stop(89%, rgba(0,0,0,0.95)), color-stop(100%, rgba(0,0,0,1))); 
background: -webkit-linear-gradient(270deg, rgba(70,180,100,0.9) 0%, rgba(0,0,0,0.95) 89%, rgba(0,0,0,1) 100%); 
background: -o-linear-gradient(270deg, rgba(70,180,100,0.9) 0%, rgba(0,0,0,0.95) 89%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(270deg, rgba(70,180,100,0.9) 0%, rgba(0,0,0,0.95) 89%, rgba(0,0,0,1) 100%);
background: linear-gradient(180deg, rgba(26,129,70,1) 0%, rgba(0,0,0,0.95) 89%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46B464', endColorstr='#000000',GradientType=0 ); */
/* background: #292929; */
background: #089f00;  /* fallback for old browsers */
opacity:0.6!important;
}
.image-bg h2 {color:#fff;}
.overlay1:before {
	/*background: -webkit-linear-gradient(left, rgb(8, 159, 0), rgb(8, 159, 0));  Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(left,rgb(8, 159, 0), rgb(8, 159, 0));  W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background: -webkit-linear-gradient(top,  #FFFEFF,#D7FFFE); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(top,  #FFFEFF,#D7FFFE); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    opacity: 0.96;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.btn-white-filled {
    color: #47b475!important;
    border:2px solid #fff;
	background-color:#fff!important;
}
.btn-white-filled:hover {
    color:  #fff!important;
    background-color: transparent!important;
	border:2px solid #fff!important;
}
.image-bg .btn:hover {background:green;border:none;color:white;}
.bg-green h1, .bg-green p, nav.bg-green h1, footer.bg-green h1, .bg-primary h1, .bg-green h2, nav.bg-green h2, footer.bg-green h2, .bg-primary h2, .bg-green h3, nav.bg-green h3, footer.bg-green h3, .bg-primary h3, .bg-green h4, nav.bg-green h4, footer.bg-green h4, .bg-primary h4, .bg-green h5, nav.bg-green h5, footer.bg-green h5, .bg-primary h5, .bg-green h6, nav.bg-green h6, footer.bg-green h6, .bg-primary h6 {
    color: #ffffff;
}
.background-multiply .background-image-holder {
    /*background-color: #fff!important;*/
    background-blend-mode: multiply;
}
nav.transparent.fixed.absolute.outOfSight.scrolled .nav-bar {
    border-bottom: 1px solid rgba(30, 101, 0, 0.2);
	background:white;
}
nav.transparent .nav-bar {
   /* box-shadow: 0 2px 6px 0 rgba(0,0,0,.12), inset 0 -1px 0 0 #dadce0;*/
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-top: 1px solid #47b475;
}
.nav-bar {
    height: 80px;
    max-height: 79px;
    line-height: 80px;
        border-bottom: 1px solid rgba(30, 101, 0, 0.2);
    background: none;
}	
.logo {
    max-height: 100%;
    height: 41px;
}
.feature.featurebox {
    margin-bottom: 24px;
    max-height: 350px;
    overflow: hidden;
    height: 350px;
}
.panel {
    font-family: 'poppins';
    font-size: 1.3em;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 60%;
    background-color: transparent;
    color: black;
	padding: 0 7.5%;
	max-width:75%;
    /* 
    left: 50%;
	-webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%); */
    width: 100%;
    border: none;
box-shadow: none;
    /* z-index: 100; */
}
.alert-success {
    border: 3px solid #0b5000;
    color: #ffffff;
    background: #4da53e
}
.img-work {
    overflow: hidden;
    background: #8baea2;
    position: relative;
	border: solid 1px rgb(238, 238, 238);
}
.img-work img {
    -webkit-transition: transform 0.5s ease-out;
    -moz-transition: transform 0.5s ease-out;
    -o-transition: transform 0.5s ease-out;
    transition: transform 0.5s ease-out;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    position: relative;
    width: 100%;
    opacity: 0.97;
    /* border: 1px solid #eee; */
}
.img-work:hover>img {
    -webkit-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0.4;
}
.img-overlay h6.text {
    color: white;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border: 2px solid white;
    padding: 10px 15px;
    font-family: 'Poppins','Open Sans';
opacity:0;
}
.img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: /*#8baea2;*/#46b464;
}
.img-work:hover .img-overlay{
    opacity: 0.9;
}
.img-work:hover .img-overlay h6.text{
    opacity: 1;
}
.img-text {
    height: 65px;
    max-height: 65px;
    overflow: hidden;
    margin-top: 15px;
}
.img-text h6 {
    margin-bottom: 8px;
    font-size: 14px;
    margin-top: 5px;
    border-left: 10px solid #47b475;
    padding-left: 10px;
}
.img-text h4 {
    margin-bottom: 0px;
    font-size: 16px;
    margin-top: 0px;
    border-left: 10px solid #47b475;
    padding-left: 10px;
font-weight:400;
text-transform:uppercase;
letter-spacing:2px;
}
.img-text span {
    color: #47b475;
    font-size: 15px;
padding-left: 20px;
}
.triangle-overlay {
    width: 100px;
    height: 120px;
    background: white;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    right: -35px;
    bottom: -35px;
    border: 1px solid #eee;
}
.box-overlay {
    width: 110px;
    height: 80px;
    background: white;
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid #eee;
	overflow:hidden;
}
.box-overlay img {width:100%;padding:15px 10px;border:none; -webkit-transform: none!important;
    -ms-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
opacity:1;
max-height:83px;
max-width:100px;}
.rightserv {
    display: inline-block;
    width: 80%;
}
.leftserv     {display: inline-block;
    width: 9%;
    float: left;
}
label {
    color:#47b475; font-weight:500;
}
input[type="text"], input[type="password"] {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #47b475;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

/*---- PARTICLES ------*/
#particles-js{
  width: 100%;
  height: 100vh;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background: url(img/inner-banner.jpg)!important;
    background-size: cover;
}
.particles-js-canvas-el {
height: 95vmax !important;
z-index: 0;
}
/*---- RESPONSIVE------*/

section {margin-top: -1px;}
@media (max-width: 990px){
	
h1.inner1 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: Poppins;
    margin-bottom: 16px;
}
	
.module.widget-handle {
    border-left: none;
    border-top: none;
    line-height: unset;
    min-height: 40px;
}
h2.sub {
    font-size: 16px;
    line-height: 28px;
}
	nav.fixed.scrolled {
		position: fixed !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
	.panel h1.thin {color:#fff; font-weight:600!important;margin-bottom:16px;font-size:45px;line-height:47px;}
h3.greysub, h3.greysub span{
	font-size:36px; line-height:42px;
}
h2.greysub {
    color: rgb(39, 39, 39);
    font-weight: 300;
    font-size: 42px;
    line-height: 54px;
    margin-bottom: 0px;
    font-family: Poppins, Montserrat !important;
    letter-spacing: -1px !important;
}
}
@media (max-width: 767px){
	
	.container-home {
    padding-right: 7%!important;
    padding-left: 7%!important;
    margin-right: auto;
    margin-left: auto;
	position:relative;
}
.container-home:after. .container-home:before {
    clear: both;    
	display: table;
    content: " ";
}
	
	p.lead {
    font-size: 16px;
    line-height: 24px;
}
	br {
    display: block!important;
}
h5.uppercase.bold {font-size:12px;}
h3.greysub, h3.greysub span{
	font-size:28px; line-height:36px;
}
.thin {
    font-weight: 100 !important;
	font-size:26px;
	line-height:36px;
}
.feature.featurebox {
    margin-bottom: 64px;
    max-height: unset;
    overflow: hidden;
    height: auto;
}
.panel {
    font-family: 'poppins';
    font-size: 1.3em;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 60%;
    background-color: transparent;
    color: black;
    padding: 0 5%;
    left: 0%;
    /* -webkit-transform: translate(-50%,-30%);
        transform: translate(-50%,-30%); */
    max-width: 100%;
}
.feature-3 .left {
    width: 10%;
}
.feature-3 .right {
    width: 90%;
}
.icon-sm {
    font-size: 28px;
}
h2.greysub {
    color: rgb(39, 39, 39);
    font-weight: 300;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 0px;
    font-family: Poppins, Montserrat !important;
    letter-spacing: -1px !important;
}
.img-overlay h6.text {
    font-size: 11px;
}
.panel h1.thin {color:#fff;font-weight:600!important;margin-bottom:16px;font-size:36px;line-height:47px;}
/* section.bg-dark, section.bg-green, section, section.bg-dark .container .row, section.bg-green .container .row {border-bottom:1px solid #000!important;}*/
}
@media (max-width: 480px) {
	.panel h1.thin {
    color: #fff;
    font-weight: 600!important;
    margin-bottom: 16px;
    font-size: 30px;
    line-height: 40px;
}
h1.inner{font-size:26px;line-height:38px;font-weight:400;}
h2.inner{font-size:22px;line-height:34px;}
h2.sub {
    font-size: 14px;
    line-height: 24px;
}
	.panel h5 {
    margin-bottom: 32px;
    font-size: 14px;
    text-shadow: rgba(0, 0, 0, 0.467) 1px 0px;
}
.rightserv {
    display: inline-block;
    width: 80%;
}
.leftserv     {display: inline-block;
    width: 18%;
    float: left;
}
}
@media (min-width: 768px){
.feature-3 {
    min-height: 110px;
}
}
@media (min-width:1440px){
	.grey-box-right {
	background-color:none;/* 
	height:20%; */
	position:absolute;
	width:36%!important;
	right:0!important;
	top:15%;	
	transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	-webkit-transition: all 600ms cubic-bezier(0.03,0.2,0.9,1.3);
	/* -webkit-transition: all 600ms cubic-bezier (.2,.9,.3,1.3) */
	margin:0 0;
}
}
@media (min-width: 1680px){
.container {
    width: 1440px;
}
}
#curveUpColor path, #curveDownColor path {
    fill: #ffffff;
    stroke: transparent;
}